local L = AceLibrary("AceLocale-2.2"):new("ConvergeFu"); 

L:RegisterTranslations("enUS", function() return { 
   ["tabletHint"] = "Right-click for ConvergeFu Options.", 
   ["labelName"] = "ConvergeFu", 

   ["announce-guild-title"]                   = "Announcements - 1 - Guild", 
   ["announce-guild-descr"]                   = "Various guild announcements.", 

   ["ann-guild-new-initiate-title"]            = "Welcome New Initate", 
   ["ann-guild-new-initiate-descr"]            = "Warns guild members to prepare to welcome a new initiate member.", 
   ["ann-guild-new-initiate-msg"]              = "*** Ladies and Gentlemen of Converge, please ready yourselves to put your hands together to give a warm welcome to our newest Initiate member. ***", 

   ["ann-guild-promote-title"]                 = "Guild Member Promotion", 
   ["ann-guild-promote-descr"]                 = "Warns guild members to prepare to congratulate an Initiate being promoted to full membership status.", 
   ["ann-guild-promote-msg"]                   = "*** Ladies and Gentlemen of Converge, please ready yourselves to congratulate our newest Initiates to be promoted to full membership status. ***", 

   ["ann-guild-raid-invite-title"]             = "Whisper invite for raid invitation", 
   ["ann-guild-raid-invite-descr"]             = "Advised guildies to whisper the word invite to Broliant for a raid invitation.", 
   ["ann-guild-raid-invite-msg"]               = "*** Please whisper the word [invite] to Broliant now for an automated invitation into tonight's initial raid group. ***", 

   ["announce-raid-title"]                     = "Announcements - 3 - Raid", 
   ["announce-raid-descr"]                     = "Various raid announcements.", 

   ["ann-raid-fun-run-loot-rules-title"]       = "Fun Run Loot Rules", 
   ["ann-raid-fun-run-loot-rules-descr"]       = "Announce the fun-run loot-rules.", 
   ["ann-raid-fun-run-loot-rules-msg"]         = "Fun Run Loot Rules: BoE items = normal Need/Greed. BoP items = Need/Pass. Designated disenchanter may greed for sharding, shards to be distributed at the end of the run.", 

   ["ann-raid-kill-order-title"]               = "Raid Kill Order", 
   ["ann-raid-kill-order-descr"]               = "Announce the raid target kill order.", 
   ["ann-raid-kill-order-msg"]                 = "Raid target kill order: Skull, Cross, Square, Moon, Triangle, Diamond, Circle, Star. ###", 

   ["ann-raid-raid-end-title"]                 = "Raid End - Thanks", 
   ["ann-raid-raid-end-descr"]                 = "Announce the end of today's raid, thanking all, in RAID_WARNING channel.", 
   ["ann-raid-raid-end-msg"]                   = "*** RAID END *** Thank you all for coming tonight *** ...and until next time... *** Game over man, game over! ***", 

   ["announce-party-title"]                    = "Announcements - 2 - Party", 
   ["announce-party-descr"]                    = "Various party announcements.", 

   ["ann-party-loot-rules-title"]              = "Party Loot Rules", 
   ["ann-party-loot-rules-descr"]              = "Announce the fun-run loot-rules.", 
   ["ann-party-loot-rules-msg"]                = "*** Party Loot Rules: BoE items = normal Need/Greed. *** BoP items = Need if needed otherwise pass. Designated disenchanter may greed for sharding, shards to be distributed at the end of the run.", 

   ["ann-party-kill-order-title"]              = "Party Kill Order", 
   ["ann-party-kill-order-descr"]              = "Announce the party target kill order.", 
   ["ann-party-kill-order-msg"]                = "*** Party target kill order: Skull, Cross, Square, Moon, Triangle, Diamond, Circle, Star. ***", 

   ["ann-party-run-end-title"]                 = "Run End - Thanks", 
   ["ann-party-run-end-descr"]                 = "Announce the end of today's run, thanking all, in RAID_WARNING channel.", 
   ["ann-party-run-end-msg"]                   = "*** RAID END *** Thank you all for coming tonight *** ...and until next time... *** Game over man, game over! ***",

   ["chat-title"]                              = "Chat - 1 - General", 
   ["chat-descr"]                              = "Chat channel related functions.", 

   ["chat-list-title"]                         = "List chat channels.", 
   ["chat-list-descr"]                         = "List the chat channels you are currently a member of.",
   
   ["chat-join-title"]                         = "Chat - 2 - Join Guild Channel", 
   ["chat-join-descr"]                         = "Join a new guild chat channel.", 

   ["chat-leave-title"]                        = "Chat - 3 - Leave Guild Channel", 
   ["chat-leave-descr"]                        = "Leave a new guild chat channel.", 

   ["chat-who-title"]                          = "Chat - 4 - Who Guild Channel", 
   ["chat-who-descr"]                          = "See who else is in a guild chat channel.", 

   ["chat-condruid-title"]                     = "condruid", 
   ["chat-condruid-descr"]                     = "The dedicated guild chat channel for druid characters.", 

   ["chat-conhunter-title"]                    = "conhunter", 
   ["chat-conhunter-descr"]                    = "The dedicated guild chat channel for huntercharacters.", 

   ["chat-conmage-title"]                      = "conmage", 
   ["chat-conmage-descr"]                      = "The dedicated guild chat channel for mage characters.", 

   ["chat-conpaladin-title"]                   = "conpaladin", 
   ["chat-conpaladin-descr"]                   = "The dedicated guild chat channel for paladin characters.", 

   ["chat-conpriest-title"]                    = "conpriest", 
   ["chat-conpriest-descr"]                    = "The dedicated guild chat channel for priest characters.", 

   ["chat-conrogue-title"]                     = "conrogue", 
   ["chat-conrogue-descr"]                     = "The dedicated guild chat channel for rogue characters.", 

   ["chat-conshaman-title"]                    = "conshaman", 
   ["chat-conshaman-descr"]                    = "The dedicated guild chat channel for shaman characters.", 

   ["chat-conwarlock-title"]                   = "conwarlock", 
   ["chat-conwarlock-descr"]                   = "The dedicated guild chat channel for warlock characters.", 

   ["chat-conwarrior-title"]                   = "conwarrior", 
   ["chat-conwarrior-descr"]                   = "The dedicated guild chat channel for warrior characters.", 

   ["chat-conhealer-title"]                    = "conhealer", 
   ["chat-conhealer-descr"]                    = "The dedicated guild chat channel for healer characters.", 

   ["raid-title"]                              = "Raid Functions",
   ["raid-descr"]                              = "Useful functions used whilst raiding.",

   ["raid-durability-check-title"]             = "Durability-Check", 
   ["raid-durability-check-descr"]             = "Perform a raid durability-check.",

   ["raid-ready-check-title"]                  = "Ready-Check", 
   ["raid-ready-check-descr"]                  = "Perform a raid ready-check.",

   ["raid-resistance-check-title"]             = "Resistance-Check", 
   ["raid-resistance-check-descr"]             = "Perform a raid resistance-check.",

   ["raid-version-check-ctra-title"]           = "Version-Check (CTRA/ORA2)", 
   ["raid-version-check-ctra-descr"]           = "Perform a raid version-check of CTRA/ORA2. (Popup window.)",
   
   ["raid-version-check-dbm-title"]            = "Version-Check (Deadly Bossmods)", 
   ["raid-version-check-dbm-descr"]            = "Perform a raid version-check of Deadly Bossmods. (Console report.)",

   ["raid-version-check-omen-title"]           = "Version-Check (Omen)", 
   ["raid-version-check-omen-descr"]           = "Perform a raid version-check of Omen. (Console report.)",
   ["raid-version-check-omen-msg"]             = "To see omen versions, right click on omen window and select versions check.",

   ["dbm-title"]                               = "DBM Timers (Raid)", 
   ["dbm-descr"]                               = "Handy commonly used raid timers.", 

   ["dbm-timer-bio-5min-title"]                = "Bio-Break - 5 Minutes", 
   ["dbm-timer-bio-5min-descr"]                = "Announce a 5 minute bio-break.", 
   ["dbm-timer-bio-5min-msg"]                  = "*** Bio-break: 5 Minutes. ***", 

   ["dbm-timer-bio-2min-title"]                = "Bio-Break - 2 Minutes", 
   ["dbm-timer-bio-2min-descr"]                = "Announce a 2 minute bio-break.", 
   ["dbm-timer-bio-2min-msg"]                  = "*** Bio-break: 2 Minutes. ***", 

   ["dbm-timer-raid-begins-15min-title"]       = "Raid Begins - 15 Minutes", 
   ["dbm-timer-raid-begins-15min-descr"]       = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-15min-msg"]         = "*** Raid begins in... ***",

   ["dbm-timer-raid-begins-10min-title"]       = "Raid Begins - 10 Minutes", 
   ["dbm-timer-raid-begins-10min-descr"]       = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-10min-msg"]         = "*** Raid begins in... ***",

   ["dbm-timer-raid-begins-5min-title"]        = "Raid Begins - 5 Minutes", 
   ["dbm-timer-raid-begins-5min-descr"]        = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-5min-msg"]          = "*** Raid begins in... ***",

   ["dbm-timer-pullin10s-title"]               = "Pull in 10s (Quietly)", 
   ["dbm-timer-pullin10s-descr"]               = "Instructs everyone to be ready for the pull in 10s.", 
   ["dbm-timer-pullin10s-msg"]                 = "Incoming Pull", 

   ["dbm-timer-pullin5s-title"]                = "Pull in 5s (Quietly)", 
   ["dbm-timer-pullin5s-descr"]                = "Instructs everyone to be ready for the pull in 5s.", 
   ["dbm-timer-pullin5s-msg"]                  = "Incoming Pull", 
    
   ["dbm-pulltimer10s-title"]                  = "Pull in 10s (Loudly)", 
   ["dbm-pulltimer10s-descr"]                  = "Instructs everyone to be ready for the pull in 10s.", 
   ["dbm-pulltimer10s-msg"]                    = "Incoming Pull", 

   ["dbm-pulltimer5s-title"]                   = "Pull in 5s (Loudly)", 
   ["dbm-pulltimer5s-descr"]                   = "Instructs everyone to be ready for the pull in 5s.", 
   ["dbm-pulltimer5s-msg"]                     = "Incoming Pull",    
    
   ["dbm-unlock-title"]                        = "DBM Unlock", 
   ["dbm-unlock-descr"]                        = "Show a moveable timer bar, allowing you to position where you want other DBM timer-bars to appear.",

   ["targets-title"]                           = "Target Assignment (Party)", 
   ["targets-descr"]                           = "Assignment of crowd-control methods to specific target-marker icons.", 

   ["targets-banish-title"]                    = "Banish", 
   ["targets-banish-descr"]                    = "Select the target-marker icon for mobs to be banished.",

   ["targets-sap-title"]                       = "Sap", 
   ["targets-sap-descr"]                       = "Select the target-marker icon for mobs to be sapped.",

   ["targets-shackle-title"]                   = "Shackle", 
   ["targets-shackle-descr"]                   = "Select the target-marker icon for mobs to be shackled.",

   ["targets-sheep-title"]                     = "Sheeped", 
   ["targets-sheep-descr"]                     = "Select the target-marker icon for mobs to be sheeped.",

   ["targets-trap-kite-title"]                 = "Trap/Kite", 
   ["targets-trap-kite-descr"]                 = "Select the target-marker icon for mobs to be trapped and/or kited.",

   ["targets-skull-title"]                     = "Skull", 
   ["targets-skull-descr"]                     = "The mob marked with a skull icon.",

   ["targets-cross-title"]                     = "Cross", 
   ["targets-cross-descr"]                     = "The mob marked with a cross icon.",

   ["targets-square-title"]                    = "Square", 
   ["targets-square-descr"]                    = "The mob marked with a square icon.",

   ["targets-moon-title"]                      = "Moon", 
   ["targets-moon-descr"]                      = "The mob marked with a moon icon.",

   ["targets-triangle-title"]                  = "Triangle", 
   ["targets-triangle-descr"]                  = "The mob marked with a triangle icon.",

   ["targets-diamond-title"]                   = "Diamond", 
   ["targets-diamond-descr"]                   = "The mob marked with a diamond icon.",

   ["targets-circle-title"]                    = "Circle", 
   ["targets-circle-descr"]                    = "The mob marked with a circle icon.",

   ["targets-star-title"]                      = "Star", 
   ["targets-star-descr"]                      = "The mob marked with a star icon.",

   ["targets-skull-banish-msg"]                = "*** Mobs marked with a white SKULL are to be BANISHED ***",
   ["targets-skull-sap-msg"]                   = "*** Mobs marked with a white SKULL are to be SAPPED ***",
   ["targets-skull-shackle-msg"]               = "*** Mobs marked with a white SKULL are to be SHACKLED ***",
   ["targets-skull-sheep-msg"]                 = "*** Mobs marked with a white SKULL are to be SHEEPED ***",
   ["targets-skull-trap-msg"]                  = "*** Mobs marked with a white SKULL are to be KITED/TRAPPED ***",

   ["targets-cross-banish-msg"]                = "*** Mobs marked with a red CROSS are to be BANISHED ***",
   ["targets-cross-sap-msg"]                   = "*** Mobs marked with a red CROSS are to be SAPPED ***",
   ["targets-cross-shackle-msg"]               = "*** Mobs marked with a red CROSS are to be SHACKLED ***",
   ["targets-cross-sheep-msg"]                 = "*** Mobs marked with a red CROSS are to be SHEEPED ***",
   ["targets-cross-trap-msg"]                  = "*** Mobs marked with a red CROSS are to be KITED/TRAPPED ***",

   ["targets-square-banish-msg"]               = "*** Mobs marked with a blue SQUARE are to be BANISHED ***",
   ["targets-square-sap-msg"]                  = "*** Mobs marked with a blue SQUARE are to be SAPPED ***",
   ["targets-square-shackle-msg"]              = "*** Mobs marked with a blue SQUARE are to be SHACKLED ***",
   ["targets-square-sheep-msg"]                = "*** Mobs marked with a blue SQUARE are to be SHEEPED ***",
   ["targets-square-trap-msg"]                 = "*** Mobs marked with a blue SQUARE are to be KITED/TRAPPED ***",

   ["targets-moon-banish-msg"]                 = "*** Mobs marked with a silver MOON are to be BANISHED ***",
   ["targets-moon-sap-msg"]                    = "*** Mobs marked with a silver MOON are to be SAPPED ***",
   ["targets-moon-shackle-msg"]                = "*** Mobs marked with a silver MOON are to be SHACKLED ***",
   ["targets-moon-sheep-msg"]                  = "*** Mobs marked with a silver MOON are to be SHEEPED ***",
   ["targets-moon-trap-msg"]                   = "*** Mobs marked with a silver MOON are to be KITED/TRAPPED ***",

   ["targets-triangle-banish-msg"]             = "*** Mobs marked with a green TRIANGLE are to be BANISHED ***",
   ["targets-triangle-sap-msg"]                = "*** Mobs marked with a green TRIANGLE are to be SAPPED ***",
   ["targets-triangle-shackle-msg"]            = "*** Mobs marked with a green TRIANGLE are to be SHACKLED ***",
   ["targets-triangle-sheep-msg"]              = "*** Mobs marked with a green TRIANGLE are to be SHEEPED ***",
   ["targets-triangle-trap-msg"]               = "*** Mobs marked with a green TRIANGLE are to be KITED/TRAPPED ***",

   ["targets-diamond-banish-msg"]              = "*** Mobs marked with a purple DIAMOND are to be BANISHED ***",
   ["targets-diamond-sap-msg"]                 = "*** Mobs marked with a purple DIAMOND are to be SAPPED ***",
   ["targets-diamond-shackle-msg"]             = "*** Mobs marked with a purple DIAMOND are to be SHACKLED ***",
   ["targets-diamond-sheep-msg"]               = "*** Mobs marked with a purple DIAMOND are to be SHEEPED ***",
   ["targets-diamond-trap-msg"]                = "*** Mobs marked with a purple DIAMOND are to be KITED/TRAPPED ***",

   ["targets-circle-banish-msg"]               = "*** Mobs marked with a orange CIRCLE are to be BANISHED ***",
   ["targets-circle-sap-msg"]                  = "*** Mobs marked with a orange CIRCLE are to be SAPPED ***",
   ["targets-circle-shackle-msg"]              = "*** Mobs marked with a orange CIRCLE are to be SHACKLED ***",
   ["targets-circle-sheep-msg"]                = "*** Mobs marked with a orange CIRCLE are to be SHEEPED ***",
   ["targets-circle-trap-msg"]                 = "*** Mobs marked with a orange CIRCLE are to be KITED/TRAPPED ***",

   ["targets-star-banish-msg"]                = "*** Mobs marked with a yellow STAR are to be BANISHED ***",
   ["targets-star-sap-msg"]                   = "*** Mobs marked with a yellow STAR are to be SAPPED ***",
   ["targets-star-shackle-msg"]               = "*** Mobs marked with a yellow STAR are to be SHACKLED ***",
   ["targets-star-sheep-msg"]                 = "*** Mobs marked with a yellow STAR are to be SHEEPED ***",
   ["targets-star-trap-msg"]                  = "*** Mobs marked with a yellow STAR are to be KITED/TRAPPED ***",
 
   ["itemcheck-title"]                         = "Item Checks (Raid)", 
   ["itemcheck-descr"]                         = "Perform item-checks for various common raid consumables.", 

   ["itemcheck-reagents-general-title"]        = "Reagents (General)",
   ["itemcheck-reagents-general-descr"]        = "Perform a general reagent check.",

   ["itemcheck-potion-super-healing-title"]    = "Potion - Super Healing", 
   ["itemcheck-potion-super-healing-descr"]    = "Perform an item-check for [Super Healing Potion].", 
   ["itemcheck-potion-super-healing-msg"]      = "Super Healing Potion",   

   ["itemcheck-potion-super-mana-title"]       = "Potion - Super Mana", 
   ["itemcheck-potion-super-mana-descr"]       = "Perform an item-check for [Super Mana Potion].", 
   ["itemcheck-potion-super-mana-msg"]         = "Super Mana Potion", 

   ["itemcheck-elixir-majorshadowpower-title"] = "Elixir - Major Shadow Power", 
   ["itemcheck-elixir-majorshadowpower-descr"] = "Perform an item-check for [Elixir of Major Shadow Power].", 
   ["itemcheck-elixir-majorshadowpower-msg"]   = "Elixir of Major Shadow Power",
   
   ["itemcheck-elixir-adepts-title"]           = "Elixir - Adept\'s", 
   ["itemcheck-elixir-adepts-descr"]           = "Perform an item-check for [Adept\'s Elixir].", 
   ["itemcheck-elixir-adepts-msg"]             = "Adept\'s Elixir",

   ["itemcheck-elixir-major-agility-title"]    = "Elixir - Major Agility", 
   ["itemcheck-elixir-major-agility-descr"]    = "Perform an item-check for [Elixir of Major Agility].", 
   ["itemcheck-elixir-major-agility-msg"]      = "Elixir of Major Agility",

   ["itemcheck-elixir-onslaught-title"]        = "Elixir - Onslaught", 
   ["itemcheck-elixir-onslaught-descr"]        = "Perform an item-check for [Onslaught Elixir].", 
   ["itemcheck-elixir-onslaught-msg"]          = "Onslaught Elixir",

   ["itemcheck-elixir-healing-power-title"]    = "Elixir - Healing Power", 
   ["itemcheck-elixir-healing-power-descr"]    = "Perform an item-check for [Elixir of Healing Power].", 
   ["itemcheck-elixir-healing-power-msg"]      = "Elixir of Healing Power",

   ["itemcheck-elixir-mastery-title"]          = "Elixir - Mastery", 
   ["itemcheck-elixir-mastery-descr"]          = "Perform an item-check for [Elixir of Mastery].", 
   ["itemcheck-elixir-mastery-msg"]            = "Elixir of Mastery",

   ["itemcheck-food-golden-fish-sticks-title"]  = "Food - Golden Fish Sticks", 
   ["itemcheck-food-golden-fish-sticks-descr"]  = "Perform an item-check for [Golden Fish Sticks].", 
   ["itemcheck-food-golden-fish-sticks-msg"]    = "Golden Fish Sticks",

   ["itemcheck-food-ravager-dog-title"]         = "Food - Ravager Dog", 
   ["itemcheck-food-ravager-dog-descr"]         = "Perform an item-check for [Ravager Dog].", 
   ["itemcheck-food-ravager-dog-msg"]           = "Ravager Dog",

   ["itemcheck-food-grilled-mudfish-title"]     = "Food - Grilled Mudfish", 
   ["itemcheck-food-grilled-mudfish-descr"]     = "Perform an item-check for [Grilled Mudfish].", 
   ["itemcheck-food-grilled-mudfish-msg"]       = "Grilled Mudfish",

   ["itemcheck-food-blackened-basilisk-title"]  = "Food - Blackened Basilisk", 
   ["itemcheck-food-blackened-basilisk-descr"]  = "Perform an item-check for [Blackened Basilisk].", 
   ["itemcheck-food-blackened-basilisk-msg"]    = "Blackened Basilisk",

   ["itemcheck-food-roasted-clefthoof-title"]   = "Food - Roasted Clefthoof", 
   ["itemcheck-food-roasted-clefthoof-descr"]   = "Perform an item-check for [Roasted Clefthoof].", 
   ["itemcheck-food-roasted-clefthoof-msg"]     = "Roasted Clefthoof",

   ["itemcheck-food-feltail-delight-title"]     = "Food - Feltail Delight", 
   ["itemcheck-food-feltail-delight-descr"]     = "Perform an item-check for [Feltail Delight].", 
   ["itemcheck-food-feltail-delight-msg"]       = "Feltail Delight",

   ["itemcheck-food-spicy-crawdad-title"]       = "Food - Spicy Crawdad", 
   ["itemcheck-food-spicy-crawdad-descr"]       = "Perform an item-check for [Spicy Crawdad].", 
   ["itemcheck-food-spicy-crawdad-msg"]         = "Spicy Crawdad",
} end); 
